Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Andmore » Can't install Eclipse
Can't install Eclipse [message #1798372] Fri, 16 November 2018 09:49
Svetoslav Hadziivanov is currently offline Svetoslav HadziivanovFriend
Messages: 1
Registered: November 2018
Junior Member
Hello,

I can't install Eclipse due to the following reason:

[2018-11-16 09:01:31] Repository http://download.eclipse.org/oomph/updates/milestone/latest
[2018-11-16 09:01:32] ERROR: org.eclipse.equinox.p2.metadata.repository code=1000 No repository found at http://download.eclipse.org/oomph/updates/milestone/latest.
  at org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:398)
  at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
  at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
  at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
  at java.lang.reflect.Method.invoke(Unknown Source)
  at org.eclipse.oomph.util.ReflectUtil.invokeMethod(ReflectUtil.java:117)
  at org.eclipse.oomph.p2.internal.core.CachingRepositoryManager.fail(CachingRepositoryManager.java:353)
  at org.eclipse.oomph.p2.internal.core.CachingRepositoryManager.loadRepository(CachingRepositoryManager.java:244)
  at org.eclipse.oomph.p2.internal.core.CachingRepositoryManager$Metadata.loadRepository(CachingRepositoryManager.java:476)
  at org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:110)
  at org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:105)
  at org.eclipse.oomph.p2.internal.core.ProfileTransactionImpl$RepositoryLoader$Worker.perform(ProfileTransactionImpl.java:1613)
  at org.eclipse.oomph.util.WorkerPool$Worker.run(WorkerPool.java:428)
  at org.eclipse.core.internal.jobs.Worker.run(Worker.java:63)


If I try to update Eclipse (Portable version), it says

No repository found at http://download.eclipse.org/oomph/uss/updates/latest.


I couldn't create Maven project as well due to the same issue.

Any fix?
Previous Topic:Excel sheet problem(40 rows limited)
Next Topic:org.xml.sax.SAXParseException: Content is not allowed in prolog
Goto Forum:
  


Current Time: Sun May 31 04:31:21 GMT 2020

Powered by FUDForum. Page generated in 0.06225 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top